package ru.yandex.autotests.directapi.model.api5.generalclients;

/**
 * Created by alexteut on 28.09.16.
 */
public enum ClientTypeEnum {
    CLIENT("CLIENT"),
    SUBCLIENT("SUBCLIENT"),
    AGENCY("AGENCY");

    private String title;

    private ClientTypeEnum(String title) {
        this.title = title;
    }

    @Override
    public String toString() {
        return title;
    }
}
